body { 
  margin:0; 
}


.dark  { color: #292e49; }
.red   { color: #e1003e; }
.white { color: white;   }

@font-face {
    font-family: 'edoregular';
    src: url('fonts/edo-webfont.woff2') format('woff2'),
         url('fonts/edo-webfont.woff') format('woff'),
         url('fonts/edo.ttf')  format('truetype');
    font-weight: normal;
    font-style:  normal;

}
#gradient {
  background: rgb(17,19,30);
  background: linear-gradient(180deg, rgba(17,19,30,1) 0%, rgba(17,19,30,1) 94%, rgba(225,0,62,1) 100%);
  min-height: 100vh;
}
#upper {
  text-align: center;
  font-family: edoregular;
  font-size: 50px;
}
#lower {
  text-align: center;
  font-family: edoregular;
  font-size: 100px;
}

#icons {
  padding-top: 50px;
  text-align:center;
  font-size: 75px;

}

#icons i{
  display: inline-block;
  padding: 25px;
}

#icons a:link{
  color: white; 
}

#icons a:visited{
  color: #292e49; 
}

#icons a:hover{
  color: #e1003e; 
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding:0;
  /*margin: 0;*/
}